/* CSS Document */


@media screen 
{
	.aisle, .genmenu, .chest {border: 1px solid var(--borderBrown); border-radius: 5px; background-color: var(--bookBackground); background-image: var(--bookImage)}
}
@media print {.aisle, .genmenu, .chest {border: thin solid var(--borderYellow);}}

.genmenu {font-size: small; list-style: none;}
.genmenu {padding: 3px 0 2px 0;}
.genmenu li {border-top: #630 thin solid; min-height: 4em; cursor: pointer; margin: 0 5px 0.5em; padding: 0; display: grid; grid-template-columns: auto 70px;}
.genmenu li:first-child {border-top: none;}
.genmenu li:first-of-type {border-top: none;}
.genmenu a:first-of-type {font-family: var(--defaultBookFontFamily); font-size: x-large; font-weight: bold; margin: 0; display: block;}
@media screen {.genmenu .btnmore {margin: 4px 0 0;}}

.regionmenu {list-style: none;}
.regionmenu li {display: grid; grid-template-columns: auto 70px;}
.regionmenu p {margin: 0 0 1rem;}
.regionmenu div > a:first-of-type {font-family: var(--defaultBookFontFamily); font-size: x-large; font-weight: bold; display: block;}
@media screen {.regionmenu .btnmore {margin: 8px 0 0;}}

.aisle {font-size: small; list-style: none; padding: 5px; position: relative;}
.aisle li {border-top: #630 thin solid; min-height: 70px; cursor: pointer; background-repeat: no-repeat; background-position: 0 5px;
	display: flex; flex-direction: row; justify-content: flex-end;}
.aisle li:first-of-type {border-top: none;}
.aisle .btnmore {margin: 5px 0 0;}
.aisle div {flex-basis: calc(100% - 70px - 90px);}
.aisle a {font-family: var(--defaultBookFontFamily); font-weight: bold; display: block; font-size: x-large;}
.btnMenu {right: 80px;/* top: 7px;*/}
@media screen {.aisle a: {font-size: x-large;}}

.chest {font-family: var(--defaultBookFontFamily); color: var(--fontBrown); font-weight: bold; padding: 3px 0 0 0; list-style: none; position: relative;} 
.chest li {clear: both; padding: 1px 0; border-top: 1px solid var(--borderWheat); display: grid; grid-template-columns: auto 75px;
	justify-items: center;}
.chest li:first-child {border-top: none;}
/*.chest a {display: block; text-align: center; width: 100%;}*/

@media screen {.chest .btnmore {margin: 0 2px 0 0;}}

@media only screen and (max-width: 750px)
{
	.genmenu p:last-child {width: 85%;}
}
@media only screen and (max-width: 520px)
{
	/*.booklink p:last-child, .genmenu p:last-child {display: none;}
	.booklink h2, .aisle a, .genmenu h2 {font-size: medium;} */
	.genmenu li {min-height: 3em;}
	.genmenu p:last-child {width: 78%;}
	/*.chest li {grid-template-columns: auto 0;}
	.chest nav {display: none;}*/
}